{% extends "layout/admin.html" %}
{% block page_title %}Detalles del banner{% endblock %}
{% block title %}Detalles del banner{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col m6">
        <div class="card-panel">
            <p><b>Nombre : </b> {{obj.name}}</p>
            <p><b>Solo pagina principal : </b> {{obj.front}}</p>
            <p><b>Peso : </b> {{obj.weight}}</p>
            <p><b>CSS Selector : </b> {{obj.css_class}}</p>
            <p><b>CSS Selector Derecho : </b> {{obj.selector_right}} - <b>CSS Selector Izquiero : </b> {{obj.selector_left}}</p>
            <p>{{obj.css_style}}</p>
        </div>
        <div class="card-panel">
            <p><b>Título : </b> {{obj.title}}</p>
            <p><b>Contenido</b></p>
            <p>{{obj.body}}</p>
        </div>
    </div>
    <div class="col m6">
        {% if obj.image %}
        <div class="card-panel">
            <p><img src="{{obj.image.url}}" class="responsive-img"></p>
        </div>
        {% endif %}
    </div>
</div>

<div class="fixed-action-btn">
    <a class="btn-floating btn-large orange" href="{% url 'blocks_edit' web_pk obj.id %}"><i class="fa fa-pencil"></i></a>
    <ul>
        <li>
            <a class="btn-floating red" href="{% url 'blocks_delete'  web_pk obj.pk %}"><i class="fa fa-trash fa-xs"></i></a>
        </li>
    </ul>
</div>
{% endblock %}